/*

		MOBILE : <=767px

***************************************************** */

@media only screen and (max-width: 47.99rem){

	.hidden-mobile{
		display: none !important;
	}

	.site-nav {
		position: inherit;
	}

	#content{
		padding: 0;
	}

	.search-results-count {
		margin:0;
	}

	.page-items-count {
		margin:0;
	}

	.item-result-content-icons {
		flex-flow: row nowrap;
		margin: 0 0 1rem 0;
	}

	body:not(.no-scroll) .search-results {
		position: relative;
	}

	.cataloguer-col-main{
		background-color: rgba(255, 255, 255, 1);
		padding: 0;
	}

	.notice-col-main{
		padding: 0;
	}

	#search-result-data{
		margin-top: 0;
	}

	.search-results-col-main {
		width: 100%;
		padding: 0;
	}

	.item-result-content-text {
		flex: 1 0 100%;
	}

	.item-result-content {
		flex-flow: row wrap;
	}

	.flex-unset{
		flex-flow: unset;
	}

	.flex-column{
		flex-flow: column nowrap !important;
	}

	.flex-zero{
		flex: auto !important;
		margin-left: .5rem;
	}

	.item-result-content-text > p{
		margin: 0 0 .8rem 0;
	}

	.item-result-content-text > div{
		margin: 0 0 .8rem 0;
	}

	.btn-item-select {
		width: 80%;
		height: auto;
		flex: 0;
		border: 0;
		border-radius: .2rem;
		background-position: .1rem center;
		background-size: 2rem 2rem;
		padding: .5rem 1rem .5rem 2rem;
		margin: 1rem 0 0 0;
		box-shadow: 0 0 0.2rem rgba(0, 0, 0, .5);
		border-color: rgba(185, 185, 185, 1);
		background-color: rgba(75, 125, 145, 1);
		background-image: url(../img/icon_0050x0050px_cross_white.svg);
	}

	.btn {
		border-width: 0 0 .0625rem 0;
	}

	.btn-home-part-1 {
		background-position: 0 0, 0 0;
	}

	.btn-home-part-2 {
		background-position: 0 calc(-9rem - .1rem), 0 0;
	}

	.btn-home-part-3 {
		background-position: 0 calc((-9rem - .1rem) * 2), 0 0;
	}

	.btn-home-part-4 {
		background-position: 0 calc((-9rem - .1rem) * 3), 0 0;
	}

	[class*='btn-home-part'] {
		padding: 0 1.5rem;
	}

	.btn-xlarge {
		height: 9rem;
	}

	.btn-item-select-active {
		background-position: .5rem center;
		background-size: 1rem 1rem;
		background-color: rgba(165, 75, 120, 1);
		background-image: url(../img/icon_0050x0050px_cross.svg);
	}

	.free-access{
		width:200%;
		padding-right: 2rem;
	}

	img {
		width: 100%;
	}

	.sidebar-title{
		margin: 0 0 1rem .5rem;
	}

	.item-result-content-img {
		max-height: 4.5rem;
		margin: 0 0 0 auto;
	}

	.item-result-content-text:only-child {
		margin: 0 0 0 0;
	}


	.item-result-content-icons {
		flex-flow: row nowrap;
		margin: 0 0 1rem 0;
	}

	.item-result {
		margin: 0 0 2rem 0;
		display: block;
	}

	.page-row {
		background-color: rgba(255, 255, 255, 1);
	}

	.notices{
		background-color: rgba(255, 255, 255, 1);
	}

	.item-result-logo-horizontal {
		max-width: 7rem;
		flex-flow: row nowrap;
		margin-left: auto;
	}

	.item-result-block-tabs-accordion-expand{
		height: 3rem;
	}

	.item-result-accordion-title{
		height: 3rem;
	}

	/*

		SERVICES

	***************************************************** */

	.services{
		padding: 0;
	}

	.services-block-accordion{
		flex-flow: row wrap;
		justify-content: flex-start;
		padding: 1rem;
	}

	.services-accordion-icon{
		width: 1rem;
		margin: 0 1rem 0 0;
	}

	.services-accordion-symbol{
		width: 2rem;
		height: 2rem;
		position: absolute;
		right: 1rem;
		top: .5rem;
	}

	.services-block-accordion-open .services-accordion-icon{
		margin: -1rem 1rem 0 0;
	}

	.services-accordion-title{
		font-size: 1rem;
		margin: 0;
	}

	.services-block-accordion-open .services-accordion-title{
		margin: 0 0 1rem 0;
	}

	.services-accordion-content > *{
		font-size: .9rem;
	}

	.form-services > .form-cols{
		flex-flow: column nowrap;
	}

	.form-services .form-col:nth-child(n + 2){
		margin: 1rem 0 0 0;
	}

}

/*

		TABLET : >=768px

***************************************************** */

@media only screen and (min-width: 48rem){

	.site-logo {
		width: 5rem;
	}

	.hidden-tablet{
		display: none !important;
	}

	.site-header{
		height: 7rem;
		padding: 2rem;
	}

	.site-logo{
		width: 9.5rem;
	}

	.header-nav > li > a{
		width: 2rem;
		height: 2rem;
	}

	.header-sub-nav{
		top: 2rem;
	}

	.header-sub-nav-medium{
		left: -3.5rem;
	}

	.header-sub-nav-large{
		left: -5rem;
	}

	/* before last menu item */
	.header-nav > li:nth-last-child(2) > .header-sub-nav::before{
		left: 8.9rem;
	}

	.site-nav{
		width: 100%;
		display: flex;
		/*position: fixed;*/
		z-index: 2;
	}

	[class*='btn-home-part']{
		height: 4rem;
		border-width: 0 0.0625rem 0 0;
		border-style: solid;
		padding: 0 1.5rem 0 1.5rem;;
	}


	.site-nav [class*='btn-home-part'] {
		background: linear-gradient(
				rgba(160, 60, 155, 1),
				rgba(140, 25, 90, 1)
		);
	}

	[class*='btn-home-part']:last-child{
		border: 0;
	}

	[class*='btn-home-part'].btn-chevron-right::after{
		content: '';
	}

	.site-map{
		padding: 0 0 0 1rem;
	}

	.notice-col-main {
		padding: 0 1rem 6rem 1rem;
	}

	.pagination-mobile {
		color: rgba(255, 255, 255, 1);
	}

	#search-result-data{
		margin-top: 2rem;
	}

	#content {
		float: right;
		border: 1rem;
		padding: 1rem 2rem;
	}
}


/*

		DESKTOP : >=1200px

***************************************************** */

@media only screen and (min-width: 75rem){

	.hidden-desktop{
		display: none;
	}

}